@charset "utf-8";
body {
	padding: 0;
	color: #000;
	background-color: #F8F8F8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-attachment: scroll;
	background-image: url(images/typo_tamers_bg_keys.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 50px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #353535;
	font-weight: normal;
}
h2 {
	color: #6F6F6F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h3 {
	color: #A0A0A0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: normal;
	font-style: italic;
}
h4 {
	color: #c00c00;
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
	margin-left: 50px;
}


a img { 
	border: none;
}

a:link {
	color: #C03;
	text-decoration: underline; 
}
a:visited {
	color: #C03;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
	color: #999;
}
#container {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	padding: 0px;
	height: 260px;
	width: 1000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	padding-top: 40px;
	padding-left: 50px;
	width: 200px;
	height: 100px;
	clear: both;
	float: left;
}
#headertext {
	float: right;
	height: 230px;
	width: 650px;
	padding: 0px;
	margin: 0px;
	clear: right;
}


#hnav {
	background-color: #181818;
	height: 32px;
	width: 960px;
	color: #FFF;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	text-transform: uppercase;
	font-size: 1em;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/hnav_bg.jpg);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
}

#hnav ul li {
	list-style-type: none;
	float: left;
	padding-right: 40px;
	text-decoration: none;
	padding-left: 10px;
	color: #C00;
}
#hnav ul li a, #hnav ul li a:visited {
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
#hnav ul li a:hover, #hnav a:active, #hnav a:focus {
	color: #C00;
	padding-top: 5px;
	padding-bottom: 5px;
}



#content {
	margin: 0px;
	padding-top: 10px;
	width: 1000px;
	padding-bottom: 10px;
}
#content ul {
	margin-bottom: 15px;
	margin-left: 80px;
}

#content ul li {
	line-height: 2em;
	list-style-image: url(images/bulletpoints.jpg);
	list-style-type: none;
	padding-bottom: 5px;
	list-style-position: outside;
	margin: 0px;
}

#paypaltypoalert {
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	width: 500px;
	background-color: #E1E1E1;
	color: #000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666;
}
.paypaltypocheck {
	background-color: #e1e1e1;
	width: 250px;
	border: 1px solid #666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
	color: #000;
	float: left;
}

#contactus {
	padding: 0px;
	width: 800px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.servicesbox {
	background-color: #F8F8F8;
	height: 370px;
	width: 290px;
	border: 2px solid #CCC;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 10px;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.servicesbox img {
	margin-top: 15px;
	margin-left: 15px;
}

.servicesbox h1 {
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.servicesbox h3 {
	line-height: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.servicesbox p a {
	padding-left: 15px;
}


.small_images {
	padding-top: 0px;
	padding-left: 650px;
}


.typosearches {
	padding: 0px;
	float: left;
	height: 300px;
	width: 276px;
	background-color: #f8f8f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: right;
	border: 2px solid #666;
}
.typomonitor {
	width: 950px;
	background-color: #f8f8f8;
	margin-left: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#typomonitor {
	width: 1000px;
	margin-left: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #f8f8f8;
}
#typomonitor table tr td h3 {
	padding-left: 0px;
}
#contactus form table tr td h3 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
}






#footer {
	padding-top: 0px;
	padding-bottom: 10px;
	height: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #181818;
	font-size: 75%;
	text-align: center;
	color: #EBEBEB;
}
#footerlinks {
	width: 650px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-left: 100px;
}
#footerlinks ul li {
	list-style-type: none;
	float: left;
	padding-right: 50px;
}
#footerlinks ul li a, #footerlinks ul li a:visited {
	color: #999;
}
#footerlinks ul li a:hover, #footerlinks ul li a:active, #footerlinks ul li a:focus {
	color: #C30;
}


#testimonials {
	height: 180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #909090;
}

.writeline {
	text-decoration: line-through;
}

.red {
	color: #c00c00;
}
.grey {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #A0A0A0;
	font-size: 1.3em;
}

.quals {
	font-size: 60%;
}
.smaller {
	font-size: 70%;
	color: #4C4C4C;
}


.faq {
	color: #666;
	font-size: 90%;
}





.fltrt {  
	float: right;
	margin-left: 8px;
	margin-right: 0px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
